<?php

declare(strict_types=1);

namespace App\Enum\Core;

use App\Enum\EnumMethodsTrait;

/**
 * Statuts des fichiers.
 */
enum FileVisibilityEnum: string
{
    use EnumMethodsTrait;

    case EVERYBODY = 'EVERYBODY';
    case NOBODY = 'NOBODY';
    case ONLY_ORGANIZATION = 'ONLY_ORGANIZATION';
}
